Subject: Ticket Assigned - esc jaira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:11:01 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc jaira zoha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502822578            05:40 AM, 14th Apr                   Mohammed                    Hi Zoha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            05:41 AM, 14th Apr                     zoha                    Hii .. i am trying to buy an item which falls under the BOGO offer but when im trying to pay for it i am not able to claim it           05:41 AM, 14th Apr                     zoha                             05:42 AM, 14th Apr                     zoha                    As you can see above it says on top offer claimed but i should be paying a total of           05:42 AM, 14th Apr                     zoha                    10dhs and should get 2 pouches but this isnt happening its asking me to pay 20           05:43 AM, 14th Apr                     zoha                    ???????           05:45 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:45 AM, 14th Apr                     zoha                    Yeah           05:50 AM, 14th Apr                     zoha                    Its really confusing and dsnt make sense           05:50 AM, 14th Apr                   Mohammed                   we apologise for this inconvenience.           05:52 AM, 14th Apr                   Mohammed                   We would like to inform you thst right now we do not have bogo offer           05:52 AM, 14th Apr                   Mohammed                   You have received it because of some technical issue.           05:53 AM, 14th Apr                   Mohammed                   We apologise for the inconvenience. however it is one for AED 12 as of now on our website.           05:53 AM, 14th Apr                     zoha                    Really           05:53 AM, 14th Apr                   Mohammed                            05:54 AM, 14th Apr                     zoha                    Are you sure because i think the system is charging the bogo on the original price and nt reducing it further           05:54 AM, 14th Apr                     zoha                    Yes it says below buy 1 get 1           05:54 AM, 14th Apr                   Mohammed                   please check the screenshot we have just taken from the website.           05:55 AM, 14th Apr                     zoha                    Ive checked that and it says bogo below           05:55 AM, 14th Apr                   Mohammed                   it is buy one and get one stationary.           05:55 AM, 14th Apr                     zoha                    Yes and this is included in the stationery list           05:55 AM, 14th Apr                     zoha                    The bogo applies on this pouch aswell           05:56 AM, 14th Apr                     zoha                    I think that instead of giving me 2 pouches for 12 the site is charging me 2 pouches for 20 which is the original price           05:57 AM, 14th Apr                     zoha                    The bogo applies on the original price and not on the reduced price           05:58 AM, 14th Apr                     zoha                    Which dsnt make sense honestly           05:58 AM, 14th Apr                   Mohammed                   Kindly allow us 24 hours to forward this to our technical team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           06:02 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           06:03 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:06 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398790